body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url('../../imgs/bg.jpg');
	margin:0;
}
.email_top{
	font-family:tahoma;
	font-size:12px;
	font-weight:normal;
	color:#003453;
	text-decoration:none;
}
.email_top:hover{
	font-family:tahoma;
	font-size:12px;
	font-weight:normal;
	color:#B30A29;
	text-decoration:none;
}
.menu_head{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.somewords_cat{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#393939;
	text-decoration:none;
}
.art_base{
	font-family:Arrial;
	font-size:13px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.base_wht{
	font-family:Arrial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:underline;
}
.base_wht:hover{
	text-decoration:none;
}
.top_name{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#E4E4E4;
	text-decoration:none;
}
.top_name:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}
.base_btm{
	font-family:Arrial;
	font-size:11px;
	font-weight:normal;
	color:#C9C9C9;
	text-decoration:none;
}
.index_botm{
	font-family:Arrial;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:underline;
}
.index_botm:hover{
	text-decoration:none;
}
.inquiry_wht{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.inquiry_wht:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FF1A1A;
	text-decoration:underline;
}
.button_top{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.button_top:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FF3939;
	text-decoration:none;
}
.base_more{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FF000A;
	text-decoration:underline;
}
.base_more:hover{
	text-decoration:none;
}
.some_words{
	font-family:Myriad Pro;
	font-size:20px;
	font-weight:bold;
	color:#FF000A;
	text-decoration:none;
}
.index_btm{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.base_red_underline{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:underline;
}
.base_red_underline:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:underline;
}
.art_prod{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.expalin{
	font-family:Times New Roman;
	font-size:17px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.zoom{
	font-family:Times New Roman;
	font-size:20px;
	font-weight:bold;
	color:#D80000;
	text-decoration:none;
}
.base_head{
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.base_head:hover{
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	color:#8E8E8E;
	text-decoration:none;
}
.search{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.detail{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#6F6F6F;
	text-decoration:none;
}
.checked{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.checked:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#D80000;
	text-decoration:none;
}
.base{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.base:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
.base_blk{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.base_blk:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
.base_comp_underline{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#310808;
	text-decoration:underline;
}
.base_comp_underline:hover{
	text-decoration:none;
}
.base_cat_main{
	font-family:Swis721 Cn BT;
	font-size:13pt;
	font-weight:bold;
	color:#FFD200;
	text-decoration:none;
}
.base_cat_main:hover{
	font-family:Swis721 Cn BT;
	font-size:13pt;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.base_pname{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.inquiry_norm{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.txt_id{
	font-family:Aril;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#B7B7B7;
	background:#FFFFFF;
	height:19px;
	PADDING-top:2px; PADDING-left: 5px;
}
.txt_idcat{
	font-family:Aril;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#B7B7B7;
	background:#FFFFFF;
	height:19px;
	width:225px;
	PADDING-top:2px; PADDING-left: 5px;
}
.txt_enterqty{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#7F7F7F;
	text-decoration:none;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#D4B26A;
	background:#F2E7D0;
	height:24px;
}
.txt_qty{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#B7B7B7;
	background:#FFFFFF;
	height:22px;
	PADDING-top:2px; PADDING-left: 5px;
}
.txt_inq{
	font-family:verdana;
	font-size:10px;
	font-weight:normal;
	color:#929292;
	text-decoration:none;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#3C3C3C;
	background:#2B2B2B;
	height:17px;
}
.txt_trans{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#BDBDBD;
	text-decoration:none;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#A7A7A7;
	background:transparent;
	height:19px;
	width:140px;
	PADDING-left: 7px;
}
.company_head_16{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.company_head_16:hover{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#FE8101;
	text-decoration:none;
}
.company_head_16a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#8B8B8B;
	text-decoration:none;
}
.next_btn{
    font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#777777;
	PADDING-top:3px;PADDING-right: 5px;PADDING-left: 5px;
	height:22px;
	border-style:solid;border-width:1px 1px 1px 1px;border-color:#E8EEF5;
}
.next_btn:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#D80000;
	PADDING-top:3px;PADDING-right: 5px;PADDING-left: 5px;
	height:22px;
	border-style:solid;border-width:1px 1px 1px 1px;border-color:#E8EEF5;
}
.next_back_detail{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#D80000;
	PADDING-top:2px;PADDING-right: 5px;PADDING-left: 5px;
	height:22px;
	border-style:solid;border-width:1px 1px 1px 1px;border-color:#1E1E1E;
}
.next_back_detail:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-valign:center;
	text-decoration:none;
	background:#E5E5E3;
	PADDING-top:2px;PADDING-right: 5px;PADDING-left: 5px;
	height:22px;
	border-style:solid;border-width:1px 1px 1px 1px;border-color:#5E5E5E;
}
.next_btn_sub{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#000000;
	PADDING-top:2px;PADDING-right: 5px;PADDING-left: 5px;
	height:20px;
	border-style:solid;border-width:1px 1px 1px 1px;border-color:#000000;
}
.next_btn_sub:hover{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-valign:center;
	text-decoration:none;
	background:#FF0000;
	PADDING-top:2px;PADDING-right: 5px;PADDING-left: 5px;
	height:20px;
	border-style:solid;border-width:1px 1px 1px 1px;border-color:#FF0000;
}
.next_btn_sub_act{
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-valign:center;
	text-decoration:none;
	background:#FF0000;
	PADDING-top:2px;PADDING-right: 5px;PADDING-left: 5px;
	height:20px;
	border-style:solid;border-width:1px 1px 1px 1px;border-color:#FF0000;
}
.top_btn{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-valign:center;
	text-decoration:none;
	background:#EBEBEB;
	PADDING-top:7px;PADDING-right: 15px;PADDING-left: 15px;
	height:28px;
	border-style:solid;border-width:1px 1px 0px 1px;border-color:#353897;
}
.top_btn:hover{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#1787AD;
	PADDING-top:7px;PADDING-right: 15px;PADDING-left: 15px;
	height:28px;
	border-style:solid;border-width:1px 1px 0px 1px;border-color:#353897;
}
.top_mennu_head{
	font-family:Myriad Pro;
	font-size:15pt;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
}
.top_prod_head{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.feature_vew_dt{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#A52300;
	text-decoration:underline;
}
.feature_vew_dt:hover{
	text-decoration:none;
}
.feature_name{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#A52300;
	text-decoration:none;
}
.feature_mored{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#5A1A00;
	text-decoration:underline;
}
.feature_mored:hover{
	text-decoration:none;
}
.feature_article{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.left_menu{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:none;
}
.left_menu:hover{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.left_menu_act{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#003453;
	text-decoration:none;
}
.left_menu_act:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
	text-decoration:none;
}
.left_menu_head{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.left_menu_head:hover{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
.m_c_bg{
background-image: url('../../imgs/m_c_bg.jpg');
background-repeat: no-repeat;
background-attachment:fixed;
background-position: center top;
}

.search_bg{
font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#949494;
	height:19px;
	PADDING-top:3px;PADDING-right: 5px;PADDING-left: 5px;
}
.search_inq{
	font-family:verdana;
	font-size:10px;
	font-weight:normal;
	color:#5B5B5B;
	text-decoration:none;
	border-style:solid;
	border-width:1px 0px 1px 1px;
	border-color:#000000;
	background:#000000;
	height:23px;
	width:147px;
	PADDING-top:3px;PADDING-right: 5px;PADDING-left: 7px;
}
.txt_search{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#807F7F;
	text-decoration:none;
	background:transparent;
	height:22px;
	width:188px;
	border-style:solid;
	border-width:0px 0px 0px 0px;
	PADDING-top: 4px;PADDING-right: 1px;PADDING-left: 7px;
}
.base_red{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:underline;
}
.base_red:hover{
	text-decoration:none;
}
.main_bg{
	background-image: url('../../imgs/bg.jpg');
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position: top center;
}
.welcome_bg{
	background-image: url('../../imgs/somewords_bg.jpg');
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position:right top;
}
.tabss{
    font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	background:url('../../imgs/tab_bg.jpg');
	cursor:hand;
}
.tabss_clk{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	background:url('../../imgs/tab_bg_act.jpg');
	cursor:hand;
}
.button_style{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#E43030;
	height:22px;
	width:70px;
	border-style:solid;border-width:0px 0px 0px 0px;border-color:#DEDEDE;
}
.button_submit{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#003A7A;
	height:26px;
	width:120px;
	border-style:solid;border-width:0px 0px 0px 0px;border-color:#DEDEDE;
}
.button_remove{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#003A7A;
	height:22px;
	width:120px;
	border-style:solid;border-width:0px 0px 0px 0px;border-color:#DEDEDE;
}
.welcome{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#F8F8F1;
	text-decoration:none;
}
.base_remove{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-valign:center;
	text-decoration:none;
	background:#777777;
	PADDING-top: 1px;PADDING-right: 5px;PADDING-left: 5px;
	height:22px;
	width:123px;
	border-style:solid;border-width:1px 1px 1px 1px;border-color:#FFFFFF;
}